
JARS - Support #417

Revisión de tarjeta Bus para experimento JULIA

01/26/2016 10:12 AM - John Rojas

Status: Closed Start date: 12/14/2015

Priority: Normal Due date: 12/17/2015

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

History

#1 - 01/26/2016 10:15 AM - John Rojas

- Tracker changed from Task to Support

- Status changed from New to Resolved

17/12/16: De las pruebas de test se realizaron las correcciones en hardware y modificaciones en firmware con los cambios de hardware como

por ejemplo que ya no se usará señal de reset en el CPLD de programación.

#2 - 01/26/2016 10:15 AM - John Rojas

- % Done changed from 0 to 100

#3 - 01/26/2016 10:22 AM - John Rojas

- Subject changed from Revisión de tarjeta Bus para radar UHF to Revisión de tarjeta Bus para experimento JULIA

#4 - 01/26/2016 10:38 AM - John Rojas

- Priority changed from Low to Normal

#5 - 02/02/2016 04:50 PM - John Rojas

- Status changed from Resolved to Closed
